.tc1_ac img {width:auto;height:auto;}
.inhalt .text h1 {width:auto;}

/* wrapper */
article.start, .wrapper {max-width:1280px;}

/* header */
.suche_outer {top:7em;left:50%;width:55%;margin-left:-27.5%;}

/* Icons */
.randicons {top:166px;width:50px;}
.randicons a, .randicons a:visited {width:50px;height:50px;line-height:50px;}
.randicons a:hover, .randicons a:focus, .randicons a:active {width:50px;height:50px;line-height:50px;}
.randicons a i, .randicons a:hover i, .randicons a:focus i, .randicons a:active i, .randicons a:visited i {font-size:1.75em;}

.randicons .kontakt:hover, .randicons .kontakt:focus {width:110px;}
.randicons .kontakt:hover span, .randicons .kontakt:focus span {line-height:50px;}
.randicons .kontakt:hover i, .randicons .kontakt:focus i {margin:0 12px;}
.randicons .oeffnungszeiten:hover span, .randicons .oeffnungszeiten:focus span {line-height:50px;}
.randicons .oeffnungszeiten:hover, .randicons .oeffnungszeiten:focus {width:150px;}
.randicons .oeffnungszeiten:hover i, .randicons .oeffnungszeiten:focus i {margin:0 15px 0 14px;}

/* Hauptnavigation */
.hauptnavigation .nlv_1 > li > a {font-size:1.125em;padding:1.5em 1.389em;}
.dropit .dropit-submenu {left:1.563em;}
#nlt_2517_8 .dropit-submenu {right:1.563em;}

/* Submenu */
.submenu {width:25%;}
.submenu:after {right:-4.5%;}

/* Inhalt */
.inhalt {width:46%;}
.inhalt_ganzseitig {width:71%;}

/* Randspalte */
a.toggle-sidebar {display:none;}
.randspalte {height:auto;position:relative;top:auto;right:auto;}
.randspalte.show-sidebar {width:22%;background:none;border:none;padding:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}

/* Footer */
/* footer {margin:0;}  wg. Ergänzung Social-Media-Buttons darf dies erst später greifen - krz - MB - 22.11.2019 */
footer .footer-adressen {width:30%;margin:0 5% 0 0;}
footer .footer-oeffnungszeiten {float:left;width:30%;margin:0 5% 0 0;}
footer .footer-feedback {clear:none;float:right;width:30%;border:none;padding:0;margin:0;}

/* STARTSEITE TEMPLATES */

.start-bildergalerie {margin:3em -2%;}

/* Themenboxen */
.themenbox {float:left;width:48%;margin:0 4% 2em 0;}
.themenbox, #id2.themenbox, #id4.themenbox, #id6.themenbox {margin:0 5% 0 0;}
.themenbox.last, #id2.themenbox.last, #id4.themenbox.last, #id6.themenbox.last {margin:0;}
#id2.themenbox, #id4.themenbox {float:left;}
.tb-link.nr3, #id3.themenbox {clear:none;}
.themenbox.box2 {width:47.5%;}
.themenbox.box3 {width:30%;}
.themenbox.box4 {width:21.25%;}

/* Google Maps */
.gm_kategorie {width:29%;margin:0 1% 0 0;}
.gm_strassenverzeichnis {width:29%;margin:0 1% 0 0;}
.gm_name {width:29%;}

/**/
.button_gelb {width:70%;margin:15px auto 0 auto;}